.contacts{
    width: 79%;
}
.ways ul{
    list-style: none;
    text-align: justify;
    border-bottom: 1px solid #E6E6E6;
    padding: 70px 0  10px;

}

.ways ul li{
    display: inline-block;
    width: 24.1%;
    height: 70px;
    overflow: hidden;
}
.ways ul li img{
    width: 70px;
    height: 70px;
    float: left;
}
.ways ul li .info{
    display: inline-block;
    float: left;
    margin-left: 10px;
}
.ways ul li .info label{
    display: block;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    line-height: 21px;
    color: #262626;
    opacity: 1;
    margin-top: 10px;
}
.ways ul li .info span
{
    display: block;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    line-height: 21px;
    color: #262626;
    opacity: 1;
    margin-top: 10px;
}
.ways ul li.placeholder{
    height: 0;
    padding: 0;
    margin: 0;
}

.box4{
    padding: 0 10%;
    height: 600px;
    background-size: cover;
    background-repeat: no-repeat;
    margin: auto;
    margin-top: 50px;
    background-image: url(../images/contact_me_bg.jpg);
    padding-top: 100px;
    box-sizing: border-box;
    width: 100%;
    display: block;
}
.box4>.diyi{
    width: 60%;
    float: left;
    height: 430px;
    background-color: #FFFFFF;
    padding:50px 70px;
    box-sizing: border-box;
}
.box4>.diers{
    width: 35%;
    float: right;
    height: 430px;
    background-color: #FFFFFF;
    padding: 50px 40px;
    box-sizing: border-box;
}
.common-width{
    margin: 0 auto;
}
@media screen and (max-width: 1660px)
{
    .contacts{
        width: 90%;
    }
}